/*
 * $Id: lineage.js 193 2006-07-22 05:30:37Z michi2 $
 */

function validpw(form) {
var e = form.elements;

if(e['password'].value != e['password2'].value) {
	alert('Your passwords do not match.');
	return false;
}
	return true;
}
